SPOOL=/home/moko/svn.openmoko.org/developers/werner/cncmap/spool/spool

out.gp:		bgen
		./bgen >out.gp || { rm -f out.gp; exit 1; }

out.rml:	out.gp
		PATH=$PATH:/home/qi/cae-tools/gp2rml gp2rml 10 1 1 <$< >$@ || \
		    { rm -f $@; exit 1; }

spool:		out.rml
		PORT=/dev/ttyUSB0 $(SPOOL) out.rml

clean:
		rm -f out.gp out.rml
